<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Agosto, 13 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 66,  ff. 97 vta-98.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Testamento de Luis Vela de Grijalba, clérigo presbítero.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En el nombre de la Santísima Trinidad[...]. <br />
                       Sepan cuántos esta carta vieren cómo yo, Luis Vela de Grijalba, clérigo presbítero, vecino desta Villa de Colima de la Nueva España, hijo legítimo de Bernaldino Cola y de Isabel de Grijalba, su mujer, mis padres ya difuntos, estando en mi cama enfermo del cuerpo y sano de la voluntad y en mi buen seso, memoria, entendimiento y voluntad [...], hago y ordeno mi testamento y última voluntad en la mejor vía que de derecho haya lugar en la manera siguiente: <br />
                       Primeramente mando mi ánima a Dios Nuestro Señor [...],<sup><a href='#sup10255' title='Destruido.' class='tooltip' name='ret10255'>[1]</a></sup> [y a su] Hijo por su sacratísima Pasión y Sangre que por ella derramó en el santo Árbol de la Vera Cruz,<sup><a href='#sup10256' title='Antítesis del árbol de la ciencia del bien y del mal del paraíso, donde Adán y Eva pecaron, desobedeciendo a Dios, es el árbol de la cruz donde muere Jesucristo, obedeciendo y salvando a todos.' class='tooltip' name='ret10256'>[2]</a></sup> y el cuerpo mando a la tierra de do fue formado. <br />
                       Iten digo que si Dios Nuestro Señor fuese servido de llamarme desta presente vida, que mi cuerpo sea sepultado en la iglesia parroquial desta dicha Villa en la parte y lugar que a mis albaceas les pareciere, y en la forma y manera y con la solemnidad que les pareciere, porque esto dejo a su disposición. <br />
                       Iten digo que a las mandas forzosas se les dé de mis bienes medio real a cada una, con que las aparto de mis bienes. <br />
                       Iten declaro que Domingo Vela de Grijalba, mi hermano, son [?] a todo lo que yo debo y a quién y cómo y cuánto y ansimismo someto de lo que me deben [...]. Mando que cobrado lo que me deban y de los dichos mis bienes [muebles y raíces] tome la parte que le pareciere, y entre él y mis albaceas paguen todo lo que yo debo. <br />
                       Y para cumplimiento deste mi testamento, mandas y legados, nombra por albacea a Cristóbal de Silva, vecino de esta Villa, a quien da poder cumplido. <br />
                       Designa por heredero universal a Domingo Vela de Grijalba, su hermano, a quien recomienda haga bien por mi ánima, porque con esta confianza no lo declaro en este testamento más por extenso. <br />
                       Testigos: Alonso Carrillo de Guzmán, el Padre Diego Ruiz, Juan de la Zarza, presbítero, Antonio Carrillo de Guzmán, Andrés Ruiz y Rodrigo de Velasco, vecinos de esta Villa. <br />
                       [Rúbricas]: Luis de Grijalba. Diego Ruiz. Juan<sup><a href='#sup10257' title='A la letra, Joan.' class='tooltip' name='ret10257'>[3]</a></sup> de la Zarza. Alonso Carrillo de Guzmán. Antonio Carrillo de Guzmán. Rodrigo de Velasco. Andrés Ruiz. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10255' name='sup10255'>(1)</a> Destruido. </div>
                <div> <a href='#ret10256' name='sup10256'>(2)</a> Antítesis del árbol de la ciencia del bien y del mal del paraíso, donde Adán y Eva pecaron, desobedeciendo a Dios, es el árbol de la cruz donde muere Jesucristo, obedeciendo y salvando a todos. </div>
                <div> <a href='#ret10257' name='sup10257'>(3)</a> A la letra, Joan. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp66 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp66/97v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='97v'> <img border=0 src='cajas/caja26/exp66/thumbs/tn_50_97v.jpg'></a> <BR/><font size=-1>97v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp66/98f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='98f'> <img border=0 src='cajas/caja26/exp66/thumbs/tn_50_98f.jpg'></a> <BR/><font size=-1>98f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp66/98v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='98v'> <img border=0 src='cajas/caja26/exp66/thumbs/tn_50_98v.jpg'></a> <BR/><font size=-1>98v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>